SNDFILE-PLAY(1)

NAME
sndfile-play - play a sound file

SYNOPSIS
sndfile-play file

DESCRIPTION
sndfile-play plays the specified sound file using :
    /dev/dsp on systems supporting OSS (including Linux)
    /dev/audio on Sun Solaris
    CoreAudio on Apple MacOSX
    waveOut on Microsoft Win32
sndfile-play uses libsndfile (http://www.mega-nerd.com/libsndfile/) to read the file.

AUTHOR
This manual page was originally written by Joshua Haberman <joshua@debian.org>, for the Debian GNU/Linux system (but may be used by others). Further additions have been made by Erik de Castro Lopo <erikd@mega-nerd.com>.